This package was debianized by Simon Josefsson <simon@josefsson.org> on
Thu Mar 15 19:15:59 CET 2007.

It was downloaded from http://josefsson.org/krb5dissect/

Copyright Holder: Simon Josefsson <simon@josefsson.org> (core parts)
  and The Free Software Foundation (gnulib, misc files).

Debian packaging copyright:

    The package files were written by Simon Josefsson and are
    copyright 2007 and may be redistributed and/or modified under the
    terms of the GNU General Public License as published by the Free
    Software Foundation; either version 2 of the License, or (at your
    option) any later version.

License:

The entire package is licensed under GPL.  On Debian systems, the
complete text of the GNU General Public License can be found in the
file `/usr/share/common-licenses/GPL'.

The source code have this copyright notices:

/* krb5dissect.c --- Dissect Kerberos ccache/keytab files.
 * Copyright (C) 2007 Simon Josefsson.
 *
 * This file is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 *
 * This file is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this file; see the file COPYING.  If not, write to the
 * Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA 02110-1301, USA.
 */

The files in gl/ are copyrighted by the FSF and are copied from gnulib
(and many in turn are copied from glibc), they (e.g., error.c) have
this copyright notice:

/* Error handler for noninteractive utilities
   Copyright (C) 1990-1998, 2000-2005, 2006 Free Software Foundation, Inc.
   This file is part of the GNU C Library.

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License along
   with this program; if not, write to the Free Software Foundation,
   Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.  */

The keytab.txt documentation file have this notice:

Copyright (C) 2006 Michael B Allen <mba2000 ioplex.com>
Permission to copy, modify, and distribute this document, with or
without modification, for any purpose and without fee or royalty is
hereby granted, provided that you include this copyright notice in ALL
copies of the document or portions thereof, including modifications.

The ccache.txt documentation file have this notice:

Copyright (C) 2006 Simon Josefsson <simon josefsson.org>
Permission to copy, modify, and distribute this document, with or
without modification, for any purpose and without fee or royalty is
hereby granted, provided that you include this copyright notice in ALL
copies of the document or portions thereof, including modifications.

Other files are generated by autoconf, automake, libtool, etc and are
not discussed further.
